» Ubuntu » Packages

Error

two or more packages specified (libtelepathy-logger2-dbg natty)